Delete a payment plan

​

Permanently deletes a payment plan. This action cannot be undone. Any associated fees, discounts, and transactions are also removed.

Path Parameters

  • Unique identifier of the plan.

Responses

  • Resource deleted successfully.

  • application/json
  • application/json
Request Example for delete/apis/payments/plans/{plan_id}
curl https://ff-business-school.fullfabric.cloud/apis/payments/plans/507f1f77bcf86cd799439011 \
  --request DELETE \
  --header 'FF-Auth: YOUR_SECRET_TOKEN'
No Body